/*  GIMP Toolkit (GTK) Binding for Haskell: Additional routines for file
 *    selector dialogs; header file
 *
 *  Author : Manuel M. T. Chakravarty
 *  Created: 20 Januar 1999
 *
 *  Version $Revision: 1.1.1.1 $ from $Date: 1999/09/28 11:12:20 $
 *
 *  Copyright (c) 1999 Manuel M. T. Chakravarty
 *
 *  This file is free software; you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License as published by
 *  the Free Software Foundation; either version 2 of the License, or
 *  (at your option) any later version.
 *
 *  This file is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU General Public License for more details.
 *
 *  DESCRIPTION ---------------------------------------------------------------
 *
 *  Defines `gtkHS_file_selection_query_buttons'.
 *
 *  DOCU ----------------------------------------------------------------------
 *
 *  language: ANSI C
 *
 *  TODO ----------------------------------------------------------------------
 *
 */

#include <glib.h>
#include <gtk/gtk.h>


/*  obtain the Ok & Cancel button of a file selection dialog
 */
void gtkHS_file_selection_query_buttons (GtkFileSelection *fsel,
					 GtkWidget	  **ok,
					 GtkWidget	  **cancel);
